@charset "utf-8";

@media (max-width: 1910px) {
	/* main */
	.main-links .cnt:after {width:296px; height:146px; right:0%; top:-160px;}
}

@media (max-width: 1800px) {
	/* main */
	.main-visual .controls {left:-180px;}

	/* quick */
	.quick {right:30px; top:auto; bottom:140px;}
}

@media (max-width: 1600px) {
	/* header */
	.sitelogo a {width:142px; height:45px;}
	#gnb>ul>li {padding:0 25px;}
	#gnb>ul>li>a {font-size:17px;}

	/* main */
	.main-visual .item .img {max-width:650px;}
	.main-visual .caption h2 {font-size:70px;}
	.m-tit {font-size:52px;}

	/* quick */
	.quick {width:170px;right:15px; padding:12px 10px;}
	.quick .tel {margin:0 auto 10px; font-size:0; width:40px; height:40px; background: url('../images/common/ico-tel.png') no-repeat 50% 50% / contain;}
	.quick .tel:before,
	.quick .tel strong {display:none;}
	.quick p small {display:block;}
	.quick p {font-size:14px; line-height:1.4em; padding:5px;}

	/* content */
	.portfolio-for {padding:95px 30px;}
	.portfolio-for .wrap {width:60%;}
}

@media (max-width: 1500px) {
	/* content */
	.img-desc-group.text-acc:before {display:none;}
}

@media (max-width: 1340px) {
	/* main */
	.main-links .img {width:40%;}
	.main-links .img {margin-right:85px;}
	.main-links .cnt:after {width:252px; height:125px; top:-140px;}
}

@media (max-width: 1300px) {
	.main-visual {height:800px;}
	.main-visual .caption {left:80px;}
	.main-visual .item .img {max-width:500px;}
	.main-links .links ul li {padding:0 34px;}
}

@media (max-width: 1200px) {
	.main-visual .caption {top:0px;}
	.main-visual .caption h2 {font-size:60px;}

	/* content */
	.img-desc-group .cnt p br {display:none;}
}

/* Landscape tablet */
@media (max-width: 1024px) {
	:root {
		--header-height: 80px;
	}

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */

	#gnb {display:none;}

	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
	.m-tit {font-size:38px;}
	.m-txt {font-size:16px;}
	.m-txt2 {font-size:15px;}

	.main-visual {background-size:123% 94%; background-position:2% -2%;}
	.main-visual .item .wrap {display:block; padding-left:70px;}
	.main-visual .caption {position: static; margin-bottom:55px; padding-top:80px;}
	.main-visual .caption h2 {font-size:42px; margin-bottom:12px;}
	.main-visual .m-txt br {display:none;}
	.main-visual .item .img {max-width:400px;}
	.main-visual .paging-wrap {min-width:242px;}
	.main-visual .paging {font-size:15px;}
	.main-visual .progress {width:130px;}
	.main-visual .controls {left:-120px;}
	.main-visual .controls>button {width:30px; height:30px; margin-left:13px;}

	.main-links {margin-top:-70px; margin-bottom:80px;}
	.main-links .contain {flex-direction:column;}
	.main-links .img {margin-right:0;}
	.main-links .img:before {width:252px; height:250px; left:-94px; top:-11px;}
	.main-links .cnt {width:100%;}
	.main-links .cnt:after {right:auto; left:66px; top:-108px; width:199px; height:99px;}
	.main-links .links {margin-top:50px;}
	.main-links .links ul {margin:0;}
	.main-links .links ul li {padding:0 30px;}
	.main-links .links .ico img {height:42px;}
	.main-links .links .tit {font-size:15px;}

	.main-company {margin-bottom:80px;}
	.main-company .m-tit {font-size:38px;}
	.main-company .txt {font-size:18px;}
	.main-company .img {margin-bottom:15px;}
	.main-company .row {margin:0 -5px;}
	.main-company .col {padding:0 5px;}
	.main-company a {padding:0 20px 20px;}
	.main-company a.st2 .txt {font-size:18px;}
	.main-company a.st2 .txt strong {font-size:22px;}

	/* quick */
	.quick {bottom:100px; width:157px;}
	.quick p {font-size:13px;}

	/* footer */
	#footer {font-size:13px;}
	.foot-links {position:static; margin-top:10px;}
	.foot-links li:not(:last-child) {margin-right:15px;}

	/* layout */
	.sub-visual {height:260px;}
	.sv-title {font-size:35px;}
	.sub-visual .inner {margin-top:20px;}

	.lnb-wrap {margin-top:0;}
	.lnb ul li a {height:50px; font-size:15px;}
	.path {font-size:14px;}

	.sub-title {padding:45px 0;}
	.sub-title h1 {font-size:27px;}

	.real-cont {padding-bottom:80px;}

	/* content */
	.mgb15 {margin-bottom:10px !important;}

	.fz18 {font-size:15px !important;}
	.fz34 {font-size:25px !important;}
	.fz24 {font-size:22px !important;}

	.root_daum_roughmap .wrap_map {height:300px !important;}
	.directions .address-info .addr {font-size:20px;}
	.directions .contact-info dl {padding:20px 0;}
	.directions .contact-info dt {padding-left:20px; width:140px;}

	.doc-tit {font-size:23px;}

	.sub-top {padding:30px;}

	.doc-bar {height:60px; margin:30px auto;}

	.logo-list ul {margin:-5px;}
	.logo-list ul li {width:25%; padding:5px;}

	.img-desc-group .group {margin-bottom:45px;}
	.tit-num {font-size:15px; top:-14px;}

	
	/* board */
	.portfolio-wrap .fancybox-close {right:30px; top:30px;}
	.portfolio-for {padding:80px 30px;}
	.portfolio-view {width:80vw; padding-bottom:60px;}
	.portfolio-view .title {margin:40px 0 20px;}
	.portfolio-view .title h2 {font-size:24px;}
	.portfolio-nav {max-width:480px; margin-top:-44px;}

	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul {margin:0 -10px;}
	.product-list ul li {padding:0 10px; margin-bottom:30px;}
	.product-list ul li .tit {font-size:18px;}
	.product-list ul li .tt {font-size:15px;}
	.product-list ul li .cnt {padding:13px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px; margin-bottom:6px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* main */

	/* footer */

	/* content */


	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

@media (max-width: 800px) {	
	/* main */
	.main-visual {background-size: 239% 100%; background-position:12% -2%;}
	.main-visual .item .img {margin:0 auto;}
	.main-links {margin-top:60px;}

}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
	#header .contain {height:55px;}

	.sitelogo a {width:106px; height:36px;}

	.btn-m-menu {width:22px; height:22px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:200px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:30px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
	.m-tit {font-size:26px; margin-bottom:13px;}
	.m-txt {font-size:15px;}
	.m-txt2 {font-size:14px;}
	.main-visual {height:650px;}
	.main-visual .item .wrap {padding-left:45px; padding-top:0px;}
	.main-visual .caption {margin-bottom:40px;}
	.main-visual .caption h2 {font-size:32px;}
	.main-visual .controls {left:-114px;}
	.main-visual .paging-wrap {min-width:209px;}
	.main-visual .progress {width:100px;}
	.main-visual .paging {font-size:13px; font-weight:400;}
	.main-visual .controls>button {width:26px; height:26px;}
	.main-visual .slick-arrow {width:8px; height:12px;}
	
	.main-links {margin-bottom:60px;}
	.main-links .img {width:280px; margin-bottom:40px;}
	.main-links .m-txt2 br {display:none;}
	.main-links .cnt:after {width:120px; height:67px; top:-45px; left:auto;right:0;}
	.main-links .links ul li {width:25%; padding:0;}
	.main-links .links ul li:last-child {border-right:0;}
	.main-links .links .ico img {height:36px;}
	.main-links .links .tit {font-size:14px; margin-top:9px;}
	.main-links .links {margin-top:35px;}

	.main-company {margin-bottom:60px;}
	.main-company .row {display:block;}
	.main-company .col {width:100%; margin-bottom:20px;}
	.main-company .col:last-child {margin:0;}
	.main-company .m-tit {font-size:26px;}
	.main-company .m-txt2 {margin-bottom:30px;}
	.main-company .txt {font-size:15px;}
	.main-company a.st2 .txt {font-size:15px;}
	.main-company a.st2 .txt strong {font-size:17px;}

	/* quick */
	.quick {padding:10px; bottom:0; left:0; right:0; width:100%; border-radius:0; display:flex;}
	.quick .tel {padding-left:0;min-width:36px; height:36px; margin:4px 20px 0 5px;}
	.quick p {margin-right:5px; width:100%; margin-bottom:0; display:flex; flex-direction:column; align-items:center; justify-content:center; }
	.quick p:last-child {margin-right:0;}

	/* footer */
	#footer {padding:25px 0 90px;}
	.foot-logo {margin-bottom:15px;}
	.foot-logo img {height:34px;}
	.designed {margin-left:0;}

	/* layout */
	.sub-visual {height:160px;}
	.sub-visual .inner {margin-top:19px;}
	.sv-title {font-size:26px;}

	.lnb ul li {margin-right:25px;}
	.lnb ul li a {font-size:14px;}

	.path {font-size:12px;}
	.path .home img {height:12px;}
	.path .arrow {margin:0 8px; width:4px; background-size:contain}

	#contArea {padding-left:16px; padding-right:16px;}

	.sub-title {padding:30px 0 22px;}
	.sub-title h1 {font-size:22px;}
	
	.real-cont {min-height:200px; padding-bottom:60px;}

	/* content */
	.fz34 {font-size:22px !important;}
	.fz24 {font-size:19px !important;}
	.fz18 {font-size:14px !important;}

	.doc-tit {font-size:19px;}
		
	.root_daum_roughmap .wrap_map {height:250px !important;}	
	.directions {margin-top:30px;}
	.directions .address-info .addr {font-size:18px;}
	.directions .address-info {margin-bottom:20px;}
	.directions .contact-info dl {padding:16px 0;}
	.directions .contact-info dt {padding-left:5px; width:110px;}
	.directions .contact-info dt svg {margin-right:10px;}

	.doc-bar {height:45px; margin:20px auto;}

	.logo-list ul li {width:50%;}

	.img-desc-group .group {display:block;}
	.img-desc-group .img {width:100%; margin-bottom:30px;}
	.img-desc-group .cnt {width:100%; padding:0 30px;}
	.img-desc-group .doc-tit {margin-bottom:6px;}
	.tit-num:after {width:20px; height:20px;}

	.tag-bnr {padding:20px 0;}
	.tag-bnr br {display:none;}
	.tag-bnr:after {width:21px; height:17px; top:-14px; left:55px;}

	/* board */
	.portfolio-wrap .fancybox-close {width:16px; height:16px; top:20px; right:20px;}
	.portfolio-for .wrap {width:90%;}
	.portfolio-for {padding:55px 15px;}
	.portfolio-nav {max-width:360px; margin-top:-38px;}
	.portfolio-nav .items {padding:0 45px;}
	.portfolio-nav .slick-next {right:18px;}
	.portfolio-nav .slick-prev {left:18px;}
	.portfolio-view {padding-bottom:25px;}
	.portfolio-view .title {margin:30px 0 20px;}
	.portfolio-view .title h2 {font-size:21px;}
	.portfolio-view .info {margin:0 15px;}
	.portfolio-view .info dl {width: calc(50% - 7px);}
	.portfolio-view .info dt {margin-bottom:8px;}
	.portfolio-view .info dd {padding:10px;}

	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul li .cnt {padding:10px;}
	.product-list ul li a {border-radius:13px;}
	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .tit {font-size:15px; margin-bottom:5px;}
	.product-list ul li .tt {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

/* Landscape phones and down */
@media (max-width: 320px) {

} 